package com.yeejoin.amos.maintenance.core.common.request;

import java.util.List;

public class LatentDangerResultPushSpcRequest {

    private String hiddenTroubleStatus;//隐患状态

    private String processingTime;//处理时间

    private String hiddenTroubleName;//隐患名称

    private String riskSourceId;//风险点id

    private List<String> troubleList;//所有隐患的状态集合

    public String getHiddenTroubleStatus() {
        return hiddenTroubleStatus;
    }

    public void setHiddenTroubleStatus(String hiddenTroubleStatus) {
        this.hiddenTroubleStatus = hiddenTroubleStatus;
    }

    public String getProcessingTime() {
        return processingTime;
    }

    public void setProcessingTime(String processingTime) {
        this.processingTime = processingTime;
    }

    public String getHiddenTroubleName() {
        return hiddenTroubleName;
    }

    public void setHiddenTroubleName(String hiddenTroubleName) {
        this.hiddenTroubleName = hiddenTroubleName;
    }

    public String getRiskSourceId() {
        return riskSourceId;
    }

    public void setRiskSourceId(String riskSourceId) {
        this.riskSourceId = riskSourceId;
    }

    public List<String> getTroubleList() {
        return troubleList;
    }

    public void setTroubleList(List<String> troubleList) {
        this.troubleList = troubleList;
    }

}
